CREATE TABLE [dbo].[tblRssFeeds](
	[rssfeed_id] [bigint] IDENTITY(1,1) NOT NULL,
	[rssfeed_desc] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[rssfeed_url] [varchar](500) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[last_mod_by] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[last_mod_on] [datetime] NULL,
 CONSTRAINT [PK_tblRssFeeds] PRIMARY KEY CLUSTERED 
(
	[rssfeed_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];
